Sisällys
Hakemisto 🔎︎

## YEAR

Returns the year as a number according to the internal calculation rules.

This function is part of the Open Document Format for Office Applications (OpenDocument) standard Version 1.2. (ISO/IEC 26300:2-2015)

#### Syntax

YEAR(Number)

Number shows the internal date value for which the year is to be returned.

#### Example

=YEAR(1) returns 1899

=YEAR(2) returns 1900

=YEAR(33333.33) returns 1991

=YEAR(DATEVALUE('2010-09-28')) returns 2010.

Aiheeseen liittyvää

Date & Time Functions

DATE

DATEDIF

DATEVALUE

DAY

DAYS

DAYS360

EASTERSUNDAY

EDATE

EOMONTH

HOUR

ISOWEEKNUM

MINUTE

MONTH

NETWORKDAYS

NETWORKDAYS.INTL

NOW

SECOND

TIME

TIMEVALUE

TODAY

WEEKDAY

WEEKNUM

WEEKNUM_EXCEL2003

WEEKNUM_OOO

WORKDAY

WORKDAY.INTL

YEAR

YEARFRAC